body
{
    background-color: #1F1F82;
    color: White;
    font-family: Verdana;
    font-size: 11px;
}
td.td_thumbnail_title
{
	text-align: center;
	vertical-align: top;
}
td.td_thumbnail_image
{
	text-align: center;
	vertical-align: middle;
}
img.img_thumbnail_image
{
    border: 0px none;
}
img.img_full_size_image
{
    border: 0px none;
}
